[machine]
description = NEO-DL

[hardware_config]
archive_synchronizer: absent
galaxy_camera: present
label_printer: present
neo_pixels: present
remote_api: absent
tecna_t3: present
vision_saver: present
vision: present

[tecna_t3]
port: /dev/ttyUSB0

[neo_pixels]
port: /dev/ttyACM0
